minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ars_nouveau:apparatus
ars_nouveau:crush
ars_nouveau:glyph_recipe
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
cookingforblockheads:cow_jar
druidcraft:woodcutter
environmental:baking
environmental:sawing
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmingforblockheads:market
fusion:alloying
iceandfire:fire_dragon_forge
iceandfire:ice_dragon_forge
iceandfire:lightning_dragon_forge
jei:information
minecolonies:baker/crafting
minecolonies:baker/smelting
minecolonies:beekeeper
minecolonies:blacksmith/crafting
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer/custom
minecolonies:cookassistant/crafting
minecolonies:cookassistant/smelting
minecolonies:cowboy
minecolonies:cowboy/custom
minecolonies:crusher/custom
minecolonies:dyer/crafting
minecolonies:dyer/smelting
minecolonies:enchanter/custom
minecolonies:farmer/crafting
minecolonies:fisherman
minecolonies:fletcher/crafting
minecolonies:glassblower/crafting
minecolonies:glassblower/smelting
minecolonies:lumberjack/custom
minecolonies:mechanic/crafting
minecolonies:planter/crafting
minecolonies:rabbitherder
minecolonies:sawmill/crafting
minecolonies:shepherd
minecolonies:sifter/custom
minecolonies:smelter/smelting
minecolonies:stonemason/crafting
minecolonies:stonesmeltery/smelting
minecolonies:swineherder
relics:runic_altar
spartanshields:shield_banner
waystones:warp_plate
siegemachines:.siege_workbench_recipe_category
schoolsofmagic:.mortar
rats:cauldron
rats:chef_rat
rats:gemcutter_rat
